Väljastati WordPressi turva- ja hoolduversioon 6.0.2

Väljastati WordPressi sisuhaldussüsteemi turva- ja hoolduversioon 6.0.2.

Tegu on pärast 6.0.1 hoolduversiooni teise parendusega, loe ka: WordPress sai hooldusversiooni – 6.0.1, aga, et seekordne versiooniuuendus sisaldab ka turvaparandusi siis on kõigil soovitatud tingimata oma WP kodulehe mootori versiooni uuendada. Eriti kehtib see nende puhul kellel on automaatsed uuendused veebilehel keelatud. Samuti on soovitatav ka neil kellel automaatsed uuendused lubatud üle kontrollida, et uuendus on rakendunud.

Kas enne 6.1 versiooni välja tulekut, mis ilmub novemberis, tuleb veel mõni hooldus või turvaversioon, selles ei saa kindel lõpni olla, sest tegelikult sellekohane lubadus antud juba 6.0.1 versiooni korral.

Kokku oli parandusi 21, 18 neist olid seotud WordPressi tuumaga, 3 plokipõhise toimetajaga ja 3 turvaparandust.

Turvaparandused

  • Linkidega seotud liideses (API) parandati SQL keelega seotud turvanõrkus.
  • XSS turvaauk pluginate vaates.
  • the_meta() funktsiooniga seotud probleem.

 

Kommenteeri